Bug 173745 - position of gnome-at-properties setting in menu
Summary: position of gnome-at-properties setting in menu
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-20 14:38 UTC by Thilo Pfennig
Modified: 2008-03-09 20:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-09 20:51:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thilo Pfennig 2005-11-20 14:38:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
the position of the settings dialog is questionable. Doesn't people who need assistive technology need this kind of setting more prominent ( I mean not in the second menu row)

Version-Release number of selected component (if applicable):
control-center-2.10.1-6

How reproducible:
Always

Steps to Reproduce:
1. try to open Assistive Technology Support via System Menu

  

Actual Results:  more complicated to select than other settings

Expected Results:  more easier to select

Additional info:

Comment 1 Christian Iseli 2007-01-22 11:44:03 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Thilo Pfennig 2007-01-22 15:35:34 UTC
I am not using Fedora any more.

Comment 3 petrosyan 2008-03-09 20:51:16 UTC
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.